<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'backup', language 'si', version '3.6'.
 *
 * @package     backup
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['automatedbackupschedule'] = 'නියමාකාරය';
$string['automatedbackupschedulehelp'] = 'ස්වයංක්‍රීය උපස්ථ වලට ඇතුළත් කිරීම සිදුවිය යුතු සතියේ දින තෝරන්න.';
$string['automatedbackupsinactive'] = 'අඩවි පරිපාලකවරයා විසින් කාර්යය සටහන් ගත පසුගබඩා කිරීම් සක්‍රිය කර නැත';
$string['automatedbackupstatus'] = 'නියමකර ගත් උපස්ථ වල තත්වය';
$string['backupformatimscc11'] = 'IMS පොදු කාට්‍රිජ්  1.1';
$string['backupstage1action'] = 'ඊළඟ';
$string['backupstage2action'] = 'ඊළඟ';
$string['choosefilefromcoursebackup'] = 'පාඨමාලා උපස්ථ ප්‍රදේශය';
$string['choosefilefromuserbackup'] = 'පරිශීලක පුද්ගලික උපස්ථ ප්‍රදේශය';
$string['currentstage1'] = 'මූලික සැකසුම්';
$string['currentstage16'] = 'සම්පූර්ණයි';
$string['currentstage2'] = 'යෝජනා ක්‍රමයේ සැකසුම්';
$string['currentstage4'] = 'තහවුරු කිරීම සහ සමාලෝචනය';
$string['currentstage8'] = 'උපස්ථ කිරීම සිදු කරන්න';
$string['filealiasesrestorefailures_link'] = 'restore/filealiases';
$string['filename'] = 'ගොනු නාමය';
$string['importfile'] = 'උපස්ථ ගොනුවක් ආයාත කරන්න';
$string['jumptofinalstep'] = 'අවසාන පියවරට පනින්න';
$string['managefiles'] = 'උපස්ථ ගොනු කළමනාකරණය කරන්න';
$string['rootsettingactivities'] = 'ක්‍රියාකාරකම් සහ සම්පත් ඇතුළත් කරන්න';
$string['rootsettinganonymize'] = 'පරිශීලක තොරතුරු නිර්නාමික කරන්න';
$string['rootsettingbadges'] = 'ලාංඡන ඇතුළත් කරන්න';
$string['rootsettingblocks'] = 'ඒකක ඇතුළත් කරන්න';
$string['rootsettingcalendarevents'] = 'දින දර්ශන සිදුවීම් ඇතුළත් කරන්න';
$string['rootsettingcomments'] = 'අදහස් ඇතුළත් කරන්න';
$string['rootsettingcompetencies'] = 'නිපුණතා ඇතුළත් කරන්න';
$string['rootsettingfilters'] = 'පෙරහන් ඇතුළත් කරන්න';
$string['rootsettinggradehistories'] = 'ශ්‍රේණි ඉතිහාසය ඇතුළත් කරන්න';
$string['rootsettinggroups'] = 'කණ්ඩායම් සහ කණ්ඩායම් කිරීම් ඇතුළත් කරන්න';
$string['rootsettinglogs'] = 'පාඨමාලා ලොග-සටහන් ඇතුළත් කරන්න';
$string['rootsettingquestionbank'] = 'ප්‍රශ්න බැංකුව ඇතුළත් කරන්න';
$string['rootsettingroleassignments'] = 'පරිශීලක චරිත පැවරුම් ඇතුළත් කරන්න';
$string['rootsettings'] = 'උපස්ථ සැකසුම්';
$string['rootsettingusers'] = 'ලියාපදිංචි වූ පරිශීලකයින් ඇතුළත් කරන්න';
$string['rootsettinguserscompletion'] = 'පරිශීලක සම්පූර්ණ කිරීමේ විස්තර ඇතුළත් කරන්න';
$string['timetaken'] = 'ගත වූ කාලය';
