<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_online_users', language 'si', version '3.6'.
 *
 * @package     block_online_users
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configtimetosee'] = 'පරිශීලකයන් තවදුරටත් සබැදී ඇති ලෙස නොසලකා හරිනු ලැබීම සදහා වූ අක්‍රියශීලී කාලසීමාව මිනිත්තු වලින්';
$string['nouser'] = 'සබැඳි පරිශීලකයින් නැත';
$string['numuser'] = 'සබැඳි පරිශීලක {$a}';
$string['numusers'] = 'සබැඳි පරිශීලකයන් {$a}';
$string['online_status:hide'] = 'වෙනත් පරිශීලකයින්ගෙන් මගේ සබැඳි තත්ත්වය සඟවන්න';
$string['online_status:show'] = 'මගේ සබැඳි තත්ත්වය අනෙකුත් පරිශීලකයින්ට පෙන්වන්න';
$string['online_users:addinstance'] = 'නව සබැඳි පරිශීලක කුට්ටියක් එක් කරන්න';
$string['online_users:myaddinstance'] = 'උපකරණ පුවරුවට නව සබැඳි පරිශීලක කුට්ටියක් එක් කරන්න';
$string['online_users:viewlist'] = 'සබැඳි පරිශීලකයින්ගේ ලැයිස්තුව බලන්න';
$string['periodnminutes'] = 'පසුගිය මිනිත්තු {$a}';
$string['pluginname'] = 'සබැදි පරිශීලකයන්';
$string['privacy:metadata:preference:uservisibility'] = 'සබැදි පරිශීලකයින් කුට්ටිය අනෙකුත් පරිශීලකයින්ට පෙනෙන තත්ත්වය.';
$string['timetosee'] = 'අක්‍රියශීලී වීමෙන් පසු ඉවත් කරන්න (මිනිත්තු)';
